Subject: RE: Conversation with Edison re: Getting Negative CTC Paid
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 15:56:10 -0700 (PDT)

Jeff,

Do we know how much Edison's total under collection is?  Would it be as simple as to determine their total (around $3 billion?) and  gross receivable (before any payments - 145 million) and calculate the % (around 5%)?  This would result in a pretty small percentage.  Another way to look at it would be on a % of load basis.  If you use the DA load information Sue forwarded to us on October 1st,   this % (5.7%)  would also be very small.  How do you think they will look at it?  I think we would all agree to a 5% haircut, if they would JUST PAY US!

Wanda

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Tuesday, October  23, 2001 5:19 PM
To:	Steffes, James D.; Curry, Wanda; Tribolet, Michael
Subject:	RE: Conversation with Edison re: Getting Negative CTC Paid

Wanda:  I faxed the examples that Edison faxed us and that you and Michael and I talked about some time back.  I'm sure that's how Edison would calculate it.  Does it make sense to run the numbers and see what our "contribution" to Edison's undercollection would be under Edison's view?  If you need another copy, let me know.  Question:  I don't know what our book looks like on this issue, but if we were to take the "netting" through a reduction in the PX credit going forward, how much of a hit would that be, particularly if we were to get the $120 MM up front?

Best,
Jeff

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, October 23, 2001 5:05 PM
To:	Dasovich, Jeff
Subject:	FW: Conversation with Edison re: Getting Negative CTC Paid

Jeff --

How would we calculate EES' "contribution" to SCE undercollection?

Jim

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Tuesday, October 23, 2001 5:02 PM
To:	Shapiro, Richard; Steffes, James D.; Mellencamp, Lisa; Tribolet, Michael; Sanders, Richard B.; Kean, Steven J.; Sharp, Vicki; Smith, Mike; Williams, Robert C.; Curry, Wanda; Swain, Steve; Huddleson, Diann; Calger, Christopher F.; Belden, Tim; Dietrich, Janet
Subject:	Conversation with Edison re: Getting Negative CTC Paid

I talked to John Fielder (SVP Edison) about setting up a meeting for Barry Tycholiz with Edison's CFO about hedging Edison's QF price risk. Fielder wanted to talk about the negative CTC issue. Here's what he said:

They plan to "settle" with the ESPs and pay them when they pay everyone else, which he re-iterated would be sometime in Q1'02.
Edison is holding firm to the notion that the negative CTC contributed to the utility's undercollection and that the ESP's share of the undercollection has to be netted against the payables attributable to the negative CTC and owed the ESP.
He said that they will propose to net it out in one of two ways:  1) lump sum netting (i.e., if they owe $50MM and the share of the undercollection is $30 MM, then they pay the ESP $20 MM; or 2) future reductions in PX Credit (i.e., they pay the ESP $50 MM, and then reduce the PX going forward until the $30 MM is paid down).  The numbers are illustrative only.
In addition, he said that they have the view that a decision is going to have to be made about 1) whether DA customers pay for stranded costs tied to the DWR L-T contracts, and 2) whether DA customers pay going forward for stranded costs tied to the QF contracts.  (Edison is clearly lobbying the PUC to get DA customers to pay for these costs.)
I recommended strongly that he de-link issues 1 and 2 above from the issue of paying us ASAP what they owe us for negative CTC.  He agreed.
He said that the PUC judge's recently issued pre-hearing conference order requires that Edison "meet and confer" with ESPs prior to the Nov. 7th hearing, and that Edison intends to set something up with ESPs prior to that hearing.
Fielder is also the point person on "getting ESPs paid" and intends to initiate settlement discussions with ESPs week after next.
It was very clear from the conversation that Edison is going to do everything possible (at the expense of creditors) to maximize headroom under the settlement it struck with the PUC a few weeks ago.  Edison's stalemate with the QFs is evidence of it.  We shouldn't assume anything different with the Negative CTC issue.

If you have any questions, let us know.

Best,
Jeff